header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sengoku BASARA
  repository: kara.moe
  conditions:
    tagPresence:
      - 18262928-15a2-4c15-8447-a4298392b03f
      - b9a63c6f-6e13-43f0-9625-6b0345a7c522
      - e2d23927-c480-48e4-81a1-1a655447daf8
      - 3b304d49-ae04-450e-be42-21a4c301834a
      - 186f7d97-4337-41a1-b719-1c0da5b10d47
  actions:
    addTag:
      - tid: 69766793-5163-4668-af43-7786b6e5aa0b
        type: 18
